

/****************************
-- Review Slider --
****************************/
.reviews_slider {
  background-color: #f1f4f5;
  padding: 100px 0;
  position: relative;
}

.reviews_slider .container {
  max-width: 1024px;
}

.reviews_slider_item {
  text-align: center;
}

.reviews_slider_item .logo {
  height: 75px;
  margin: 0 auto 32px;
  width: 150px;
}

.reviews_slider_item p {
  font-size: 30px;
  line-height: 40px;
  margin: 0 0 22px;
}

.reviews_slider_item cite a {
  color: #9e9e9e;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 4px;
  line-height: 19px;
  text-transform: uppercase;
}

.reviews_slider_item cite a:hover {
  text-decoration: underline;
}

.reviews_slider .bx-wrapper .bx-pager.bx-default-pager a {
  background: #d4d4d4;
  border: 1px solid #d4d4d4;
}

.reviews_slider .bx-wrapper .bx-pager {
  padding: 60px 0 0;
}

@media screen and (min-width: 1024px) {
  .reviews_slider_item .logo {
    margin-bottom: 42px;
  }

  .reviews_slider_item p {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 32px;
  }
}

/****************************
-- Social News --
****************************/
.social_news {
  padding: 100px 0 90px;
  text-align: center;
}

.social_news_item {
  margin-top: 60px;
  max-width: 600px;
  width: 100%;
}

.social_news_item .img-wrap {
  height: 75px;
  margin: 0 auto 30px;
  width: 75px;
}

.social_news_item_caption {
  color: #262626;
}

.social_news_item_caption .h3 {
  line-height: 33px;
}

.social_news_item_caption h3 {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

@media screen and (min-width: 1024px) {
  .social_news {
    padding: 120px 0;
  }

  .social_news .grid {
    margin: 0 -30px;
  }

  .social_news_item {
    margin-top: 80px;
    max-width: none;
    padding: 0 30px;
    width: 33.33%;
  }

  .social_news_item_caption .h3 {
    line-height: 40px;
  }

  .social_news_item_caption p {
    line-height: 34px;
  }
}

@media screen and (min-width: 1280px) {
  .social_news .grid {
    margin: 0 -60px;
  }

  .social_news_item {
    padding: 0 60px;
  }
}
/*title show more and less css*/
.hero_slider .hhero .morecontent span {
    display: none;
}
.hero_slider .hhero .morelink {
    display: block;
    padding-top: 7px;
    color: #fff;
    font-size: 18px;
    /*text-transform: lowercase;*/
}
/*title show more and less css*/
/*PS 3.0 css start*/
.ps-widget.ps-enabled {
    display: inline-block !important;
}
.ps-widget.ps-enabled:focus {
  outline: none;
}
@media screen and (min-width: 1024px) {
 .ps-widget.ps-enabled {
      float: right;
  } 
}
.ps-widget.ps-enabled span.ps-button-label {
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 50px;
    margin: 0;
    overflow: hidden;
    padding: 0 40px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 0;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    border: none;
}
.ps-widget.ps-enabled span.ps-button-label:focus {
  outline: none;
}
.ps-widget.ps-enabled span.ps-button-label:hover {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 50px;
    border: none;
    background: #6b6b6b;
}
.ps-widget.ps-enabled span.ps-button-label::after {
    bottom: 0;
    box-shadow: inset 0 0 1px 2px rgba(0,0,0,0.25);
    content: '';
    left: -3px;
    position: absolute;
    right: -3px;
    top: -3px;
    z-index: -1;
}
.ps-online-sellers .ps-online-seller-select > div > div > div > img {
  display: inline-block;
}
/*PS 3.0 css ends*/
/*Find a retailer link*/
.ps-widget.link {
  float: none;
  line-height: 1;
}

.ps-widget.link span.ps-button-label {
  color: #878787;
  background: none;
  padding: 0;
  line-height: 1;
  position: relative;
  float: none;
  overflow: visible;
  padding-right: 15px;
}

.ps-widget.link span.ps-button-label:after {
  box-shadow: none;
  content: '\e901';
  font-family: ngicons;
  font-size: 8px;
  margin-top: -4px;
  position: absolute;
  right: 0;
  left: auto;
  top: 50%;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.ps-widget.link span.ps-button-label:hover {
  color: #878787;
  background: none;
  line-height: 1;
}

.ps-widget.link span.ps-button-label:hover:after {
  right: -5px;
}

/*scroll css*/
/*span.scroll-link-wrap {
    position: absolute;
    left: 50%;
    z-index: 2;
    bottom: 1px;
    margin: 0 0 0 -19px;
}
span.scroll-link-wrap a.anchor-scroll {
    background: #662E88;
    display: block;
    padding: 8px 12px 12px 12px;
    transition: all 0.3s;
}
span.scroll-link-wrap a.anchor-scroll:hover {
  background: #795aa0;
}
span.scroll-link-wrap a.anchor-scroll::after {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    box-sizing: border-box;
    transform: rotate(45deg);
}*/
/*scroll css*/
.anchor-scroll {
    width: 24px;
    height: 24px;
    transform: rotate(45deg);
    border-left: none;
    border-top: none;
    border-right: 2px #fff solid;
    border-bottom: 2px #fff solid;
    position: absolute;
    bottom: 10px;
    left: calc(50% - 12px);
    z-index: 100000000;
    cursor: pointer;
    box-shadow: 1px 1px #662e88;
}

.anchor-scroll:hover {
    border-right: 3px #662E88 solid;
    border-bottom: 3px #662E88 solid;
    margin-top: 1px;
    box-shadow: none;
}
.anchor-scroll:before {
    position: absolute;
    left: 50%;
}
.anchor-scroll:before {
    content: "";
    width: 10px;
    height: 10px;
    top: 50%;
    margin: -5px 0 0 -5px;
    border-left: none;
    border-top: none;
    border-right: 1px #fff solid;
    border-bottom: 1px #fff solid;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: arrow;
    box-shadow: 1px 1px #662e88;
}
.anchor-scroll:hover:before {
    border-right: 2px #662E88 solid;
    border-bottom: 2px #662E88 solid;
    animation-name: unset;
    box-shadow: none;
}
@keyframes arrow {
    0% {
        opacity: 1;
        transform: translate(-10px, -10px);
    }
    100% {
        opacity: 0;
    }
}
/****filter css *****/
/*success stories show more and less css*/
#stories {
  font-family: "avenirnextltpro-light";
}
#stories .all-devices-section .filter-item .info-text p .morecontent span {
    display: none;
}
#stories .all-devices-section .filter-item .info-text p .morelink {
    display: inline;
    padding-top: 7px;
    color: #6e2585;
    font-size: 18px;
    /*text-transform: lowercase;*/
}
/*success stories show more and less css*/
#stories .story-banner .swimlane .h1 {
    font-size: 35px;
    line-height: 36px;
}
#stories .story-banner .swimlane .caption.text_lg p, #stories .story-banner .swimlane .caption.text_lg ul li {
  font-size: 16px;
  line-height: 22px;
}
#stories .all-devices-section .bar-fixed .filter-bar {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 50;
  background: #fff;
}
#stories .all-devices-section .filter-bar-wrapper {
  height: auto !important;
}
#stories .all-devices-section .filter-bar {
  padding: 22px 0 21px;
}
#stories .all-devices-section .filter-bar {
  padding: 13px 8px 15px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 -2px 2px 0 rgba(0, 0, 0, 0.1);
}
#stories .all-devices-section .check-form {
  background: #fff;
  padding: 0 0 1px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 -2px 2px 0 rgba(0, 0, 0, 0.1);
}
#stories .all-devices-section .check-form .filter-head {
  font-size: 16px;
  line-height: 18px;
  font-weight: 500;
  color: #2c262d;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 -2px 2px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 16px;
  padding: 18px 23px 20px;
}
#stories .all-devices-section .check-form input[type="submit"] {
  width: 150px;
  display: block;
  margin: 0 auto 29px;
}
#stories .all-devices-section .check-list li {
  font-size: 16px;
  text-shadow: 0 1px 0 #2c262d;
  color: #2c262d;
  text-transform: capitalize;
  padding: 0 10px 0 48px;
  margin-bottom: 5px;
  letter-spacing: 0.3px;
  cursor: pointer;
}
#stories .all-devices-section .check-list label {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 27px;
    margin-bottom: 12px;
    z-index: 999;
}
#stories .all-devices-section .check-list input[type="checkbox"] {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
#stories .all-devices-section .check-list .fake-input {
    position: absolute;
    top: 5px;
    left: 0;
    width: 16px;
    height: 16px;
    z-index: -1;
}
#stories .all-devices-section .check-list .fake-input img {
    width: 14px;
    height: 14px;
}
#stories .all-devices-section .check-list .fake-input img {
    width: 14px;
    height: 14px;
}
#stories .all-devices-section .check-list .fake-input .checked-img {
    display: none;
}
#stories .all-devices-section .devices {
    padding: 40px 0 0;
    height: auto !important;
}
#stories .all-devices-section .check-list input[type="checkbox"]:checked + .fake-input .checked-img {
    display: block;
}
#stories .all-devices-section .check-list input[type="checkbox"]:checked + .fake-input .unchecked-img {
    display: none;
}
#stories .all-devices-section .container {
    max-width: 1350px;
}
#stories .all-devices-section .filter-bar .desktop-filter-bar {
    display: none;
    font-size: 16px;
    text-transform: capitalize;
    line-height: 18px;
    color: #2c262d;
}
#stories .all-devices-section .filter-bar .desktop-filter-bar .text {
    display: block;
}
#stories .all-devices-section.filter-active .filter-bar .desktop-filter-bar .text {
    display: none;
}
#stories .all-devices-section .filter-bar .desktop-filter-bar .clear-link {
    text-decoration: underline;
    display: none;
}
#stories .all-devices-section.filter-active .filter-bar .desktop-filter-bar .clear-link {
    display: inline;
    color: #6e2585;
}
#stories .all-devices-section .filter-bar .mobile-filter-bar {
    font-size: 16px;
    font-weight: 500;
}
#stories .all-devices-section .filter-bar .mobile-filter-bar .filter-opener {
    color: #2c262d;
    float: left;
    position: relative;
    padding: 0 0 0 28px;
}
#stories .all-devices-section .filter-bar .mobile-filter-bar .reset-link {
    float: right;
    display: none;
}
#stories .all-devices-section.filter-active .filter-bar .mobile-filter-bar .reset-link {
    display: inline;
}
#stories .all-devices-section .devices .img-wrap {
    margin: 0;
    position: static;
    height: auto;
    width: 39%;
    display: inline-block;
}
#stories .all-devices-section .devices .img-wrap img {
    max-width: 100%;
    position: static;
    width: 100%;
    height: auto;
}
#stories .all-devices-section .devices .info-text {
    width: 59%;
    display: inline-block;
    vertical-align: top;
    padding: 0 56px;
}
#stories .all-devices-section .filter-item {
    padding: 79px 0;
    border-bottom: 1px solid #e6e3e3;
    display: block;
    /*transform: none !important;
    position: static !important;
    opacity: 1 !important;*/
}
/*.all-devices-section .filter-item.activePagination {
  transform: none !important;
  position: static !important;
}*/
#stories .all-devices-section .filter-item.isotope-item.is-filtered {
  transform: none !important;
  position: static !important;
}
#stories .all-devices-section .filter-item:last-child {
    border: none;
}
#stories .all-devices-section .filter-item .info-text .filter-title {
    color: #6e2585;
    font-size: 20px;
}
#stories .all-devices-section .filter-item .info-text .story-title {
    font-size: 45px;
    color: #2c262d;
    padding: 15px 0;
    line-height: 1.2;
}
#stories .all-devices-section .filter-item .info-text .story-date {
    color: #504b51;
    font-size: 18px;
    padding: 10px 0 25px;
}
#stories .all-devices-section .filter-item .info-text .story-share {
    padding-bottom: 25px; 
}
#stories .all-devices-section .filter-item .info-text .story-share .social-area * {
    display: inline-block !important;
    opacity: 1 !important;
    color: #000 !important;
}
#stories .all-devices-section .filter-item .info-text p {
  font-size: 20px;
}
#stories .all-devices-section .filter-item .info-text .story-case-download a {
  color: #6e2585;
  font-size: 20px;
  margin-bottom: 20px;
  display: block; 
  text-decoration: underline;
}
#stories .all-devices-section .filter-item .info-text .story-case-download a:hover {
  text-decoration: none;
}
#stories .all-devices-section .filter-item .info-text .story-case-download a:last-child {
  margin-bottom: 0;
}

#stories .story-case-download {
    padding-top: 39px;
}
#stories .all-devices-section .check-list li.filter-lable {
    color: #2c262d;
    font-size: 18px;
    font-weight: normal;
    text-transform: capitalize;
    display: none;
}
#stories .all-devices-section .filter-bar .mobile-filter-bar .filter-opener {
    color: #2c262d;
    float: left;
    position: relative;
    padding: 0 0 0 28px;
    line-height: 1.7;
}
#stories .all-devices-section .filter-bar .mobile-filter-bar .filter-opener .icon {
    position: absolute;
    top: 3px;
    left: 0;
}
#stories .all-devices-section .filter-bar .mobile-filter-bar .filter-opener .icon img {
    width: 18px;
    height: 22px;
}
#stories .all-devices-section .check-form .filter-head .filter-text {
    float: left;
}
#stories .all-devices-section .check-form .filter-head .filter-text a img {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 17px;
    height: 10px;
    margin: 4px 3px 0 -3px;
    display: inline-block;
}
#stories .all-devices-section .check-form .filter-head .reset-link {
    float: right;
    color: #6e2585;
}
#stories .container::after, .all-devices-section .check-form .filter-head::after {
  content: '';
  display: block;
  clear: both;
}
body.filter-active {
    overflow: hidden;
}
body.filter-active #stories .swimlane_component {
  z-index: 0;
}
#stories .simple-pagination ul {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    text-align: center;
    padding: 39px 0;
}
#stories .simple-pagination ul li {
    color: #2c262d;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
    cursor: pointer;
}
#stories .simple-pagination ul li {
    color: #2c262d;
}
#stories .simple-pagination ul li a.page-link {
    color: #95258a;
    font-weight: bold;
    cursor: pointer;
}
#stories .simple-pagination ul li .prev:after {
    content: "";
    background: url(../images/arrow.svg) no-repeat;
    display: inline-block;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 17px;
    height: 10px;
    margin: 4px 12px 0 0px;
    float: left;
}
#stories .simple-pagination ul li .next:after {
    content: "";
    background: url(../images/arrow.svg) no-repeat;
    display: inline-block;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 17px;
    height: 10px;
    margin: 4px 0 0 12px;
    float: right;
}
#stories .simple-pagination ul li.active {
    color: #95258a;
    cursor: default;
    opacity: 0.7;
}
#stories .all-devices-section .check-form input[type="submit"] {
    width: 150px;
    display: block;
    margin: 0 auto 29px;
    border-radius: 0;
    box-shadow: 0 6px 12px 0 rgba(40, 43, 49, 0.08);
    background: #6e2585;
    background: #6e2585;
    border: none;
    font-size: 11px;
    line-height: 12px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px;

}
#stories .support-section .desc {
    box-shadow: inset 0 -14px 0 #834597;
    padding: 24px 20px 36px;
    background: #6e2585;
    color: #fff;
}
#stories .support-section .title {
    display: block;
    position: relative;
    font-size: 25px;
    line-height: 1.31;
    padding-bottom: 20px;
    margin-bottom: 14px;
}
#stories .support-section .title:after {
    content: '';
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
}
#stories .support-section p {
    margin-bottom: 32px;
}
#stories .support-section .btn-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -7px;
}
#stories .support-section .btn-white {
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    border-radius: 0;
    padding: 5px 5px 3px;
    font-size: 11px;
    color: #6b6b6b;
    background: #fff;
    letter-spacing: 0.8px;
}
#stories .support-section .wrap a {
    text-decoration: none;
    color: #fff;
}
#stories .support-section .btn-holder .btn-white, .support-section .btn-holder .btn {
    font-size: 14px;
    letter-spacing: 0;
    width: 178px;
    border: 1px solid #fff;
    padding: 6px 10px 6px;
    margin: 0 7px;
    text-decoration: none;
    line-height: 1.38;
    font-weight: normal;
}
#stories .support-section .btn-holder .btn-white {
    color: #2c262d;
}
#stories .support-section .btn {
    border-radius: 0;
    background-color: #fff;
    border: 1px solid #fff;
    color: #00a5e2;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    padding: 6px 10px 6px;
    font-size: 14px;
    letter-spacing: 0.8px;
}
#stories .support-section .btn-holder .btn {
    background: none;
    color: #fff;
}
#stories .support-section  .bg-image {
    background-size: cover;
    /*background-position: 50% 50%;*/
    background-position: top left;
}
#stories .support-section .img-holder {
    height: 350px;
}
#stories .support-section .img-holder img {
    display: none;
}
#stories .support-section .btn-holder span {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
#stories span.fake-label {
  text-transform: none;
}
@media screen and (min-width: 768px){
  #stories .simple-pagination ul li {
      color: #2c262d;
      display: inline-block;
      vertical-align: top;
      margin: 0 36px;
      cursor: pointer;
  }
  #stories .support-section .btn-holder span {
    display: inline-block;
    width: auto;
    margin-bottom: 0;
  }
  #stories .story-banner .swimlane .h1 {
      font-size: 45px;
      line-height: 55px;
  }
  #stories .story-banner .swimlane .caption.text_lg p, #stories .story-banner .swimlane .caption.text_lg ul li {
    font-size: 20px;
    line-height: 28px;
  }
  #stories .all-devices-section .bar-fixed .filter-bar {
    position: static;
    background: none;
    width: auto;
  }
  #stories .all-devices-section .check-form {
    margin-left: 0;
    width: 100%;
    box-shadow: none;
    background: none;
    margin-top: 20px;
    border-bottom: 1px solid #f1f0f0;
  }
  #stories .all-devices-section .check-list li {
    font-size: 16px;
    line-height: 20px;
    padding: 0 30px;
    display: inline-block;
  }
  #stories .all-devices-section .check-list label {
    padding-left: 32px;
    margin-bottom: 0;
  }
  #stories .all-devices-section .check-list .fake-input {
      top: 2px;
  }
  #stories .all-devices-section .check-list .fake-input img {
      width: 16px;
      height: 16px;
  }
  #stories .all-devices-section .check-list .fake-input img {
      width: 16px;
      height: 16px;
  }
  #stories .all-devices-section .devices {
      padding: 0;
      clear: both;
  }
  #stories .all-devices-section .check-form .filter-head {
    display: none;
  }
  #stories .all-devices-section .check-form input[type="submit"] {
    display: none;
  } 
  #stories .all-devices-section .check-list li {
    padding-left: 22px;
  }
  #stories .all-devices-section .devices {
    overflow: hidden;
    padding: 0;
  }
  #stories .all-devices-section .bar-fixed .filter-bar {
    position: static;
    background: none;
    width: auto;
    border-bottom: 1px solid #f1f0f0;
  }
  #stories .all-devices-section .filter-bar .desktop-filter-bar {
    display: block;
  }
  #stories .all-devices-section .filter-bar .mobile-filter-bar {
    display: none;
  }
  #stories .swimlane_bg.mobile {
    display: none;
  }
  #stories .swimlane_bg.desktop {
    display: block;
  }
  #stories .all-devices-section .check-list {
    position: relative;
    padding-left: 150px;
  }
  #stories .all-devices-section .check-list li.filter-lable {
    display: inline-block;
    position: absolute;
    left: 0;
    padding-left: 0;
    max-width: 150px;
  }
  #stories .all-devices-section .check-list li {
    margin-bottom: 20px;
  }
  #stories .support-section {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  }
  #stories .support-section .desc {
      width: 50%;
      padding: 85px 30px 85px 99px;
  }
  #stories .support-section .title {
      font-size: 20px;
  }
  #stories .support-section .img-holder {
      width: 50%;
      height: auto;
  }
}
@media screen and (min-width: 1024px){ 
  #stories .support-section {
      padding-top: 50px;
  }
  #stories .support-section .desc {
      box-shadow: inset 0 -20px 0 #834597;
      padding: 85px 30px 85px 99px;
  }
  #stories .support-section .title {
      font-size: 30px;
      line-height: 1.43;
      padding-bottom: 29px;
      margin-bottom: 33px;
  }
  #stories .support-section .title:after {
      width: 249px;
  }
  #stories .support-section p {
      margin-bottom: 51px;
  }
  #stories .support-section .btn-holder {
      margin: 0 -9px;
  }
  #stories .support-section .btn-white {
      font-size: 14px;
      border-radius: 6px;
  }
  #stories .support-section .btn-holder .btn-white, .support-section .btn-holder .btn {
      font-size: 18px;
      width: 182px;
      margin: 0 9px;
      border-radius: 0;
      padding: 16px 0px 16px;
      line-height: 1;
  }
  #stories .support-section .btn {
      font-size: 18px;
      border-width: 1px;
      padding: 16px 0px 16px;
  }
}
@media screen and (max-width: 767px){ 
  #stories .swimlane.m_h_sm {
    min-height: 314px;
  }

  #stories .all-devices-section .check-form {
      -webkit-transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
      transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
      transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
      transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
      opacity: 0;
      -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
      transform: translateY(100%);
      left: 12px;
      right: 12px;
      top: 60px;
      position: fixed;
      z-index: 9999;
      overflow-y: auto;
      height: calc(100vh - 60px);
      padding-bottom: 60px;
  }
  .filter-active #stories .all-devices-section .check-form {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
  }
  #stories .all-devices-section .filter-item {
    display: block;
    padding: 29px 0;
  }
  #stories .all-devices-section .devices .img-wrap {
    width: 100%;
  }
  #stories .all-devices-section .devices .info-text {
    width: 100%;
    padding: 0;
  }
  #stories .all-devices-section .filter-item .info-text .filter-title {
    font-size: 18px;
    padding-top: 19px;
  }
  #stories .all-devices-section .filter-item .info-text .story-title {
    font-size: 35px;
    line-height: 1.2;
  }
  #stories .all-devices-section .filter-item .info-text p {
      font-size: 16px;
      line-height: 20px;
  }
  #stories .story-case-download {
      padding-top: 20px;
  }
  #stories section.support-section {
      display: flex;
      flex-direction: column-reverse;
  }
}
/****story ends*****/

/*EOL page CSS starts*/
#eol .all-devices-section .filter-bar-wrapper {
    height: auto !important;
}
#eol .all-devices-section .filter-bar {
    padding: 13px 8px 15px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 -2px 2px 0 rgba(0, 0, 0, 0.1);
}
#eol .all-devices-section .bar-fixed .filter-bar {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 50;
    background: #fff;
}
#eol .all-devices-section .container {
    max-width: 1350px;
}
#eol .all-devices-section .filter-bar .desktop-filter-bar {
    display: none;
    font-size: 16px;
    text-transform: capitalize;
    line-height: 18px;
    color: #2c262d;
}
#eol .all-devices-section .filter-bar .desktop-filter-bar .text {
    display: block;
}
#eol .all-devices-section.filter-active .filter-bar .desktop-filter-bar .text {
    display: none;
}
#eol .all-devices-section .filter-bar .desktop-filter-bar .clear-link {
    text-decoration: underline;
    display: none;
}
#eol .all-devices-section.filter-active .filter-bar .desktop-filter-bar .clear-link {
    display: inline;
}
#eol .all-devices-section .filter-bar .mobile-filter-bar {
    font-size: 16px;
    font-weight: 500;
}

#eol .all-devices-section .filter-bar .mobile-filter-bar .filter-opener {
    color: #2c262d;
    float: left;
    position: relative;
    padding: 0 0 0 28px;
}
#eol .all-devices-section .filter-bar .mobile-filter-bar .filter-opener .icon {
    position: absolute;
    top: 3px;
    left: 0;
}
#eol .all-devices-section .filter-bar .mobile-filter-bar .filter-opener .icon img {
    width: 18px;
    height: 22px;
}
#eol .all-devices-section .filter-bar .mobile-filter-bar .reset-link {
    float: right;
    display: none;
}
#eol .all-devices-section.filter-active .filter-bar .mobile-filter-bar .reset-link {
    display: inline;
}
#eol .all-devices-section .check-form {
    background: #fff;
    padding: 0 0 1px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 -2px 2px 0 rgba(0, 0, 0, 0.1);
}
#eol .all-devices-section .check-form .filter-head {
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    color: #2c262d;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 -2px 2px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 16px;
    padding: 18px 23px 20px;
}
#eol .all-devices-section .check-form .filter-head .filter-text {
    float: left;
}
#eol .all-devices-section .check-form .filter-head .filter-text a img {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 17px;
    height: 10px;
    margin: 4px 3px 0 -3px;
}
#eol .all-devices-section .check-form .filter-head .reset-link {
    float: right;
}
#eol .all-devices-section .check-form input[type="submit"] {
    width: 150px;
    display: block;
    margin: 0 auto 29px;
}
#eol .all-devices-section .check-list li {
    font-size: 14px;
    text-shadow: 0 1px 0 #95258a;
    color: #95258a;
    text-transform: uppercase;
    padding: 0 10px 0 48px;
    margin-bottom: 30px;
}
#eol .all-devices-section .check-list label {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 27px;
    margin-bottom: 12px;
    z-index: 999;
}

#eol .all-devices-section .check-list input[type="checkbox"] {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
#eol .all-devices-section .check-list .fake-input {
    position: absolute;
    top: 5px;
    left: 0;
    width: 16px;
    height: 16px;
    z-index: -1;
}
#eol .all-devices-section .check-list .fake-input img {
    width: 14px;
    height: 14px;
}
#eol .all-devices-section .check-list input[type="checkbox"]:checked + .fake-input .unchecked-img {
    display: none;
}
#eol .all-devices-section .check-list .fake-input .checked-img {
    display: none;
}
#eol .all-devices-section .check-list input[type="checkbox"]:checked + .fake-input .checked-img {
    display: block;
}
#eol .all-devices-section .check-list ul {
    margin: 0 0 0 -39px;
    padding: 13px 0 0 18px;
    border-top: 1px solid #f2f2f2;
}
#eol .all-devices-section .check-list ul li {
    font-weight: 500;
    color: #2c262d;
    text-transform: capitalize;
    font-size: 15px;
    margin-bottom: 5px;
    text-shadow: none;
}
#eol .all-devices-section .devices {
    padding: 40px 0 0;
    height: auto !important;
}
#eol .all-devices-section .devices .wrap {
    text-align: center;
    font-size: 16px;
    line-height: 1.88;
    font-weight: 500;
    text-align: center;
    margin-bottom: 50px;
    width: 100%;
    
    vertical-align: top;
    display: flex; 
  flex-direction: column; 
  flex-wrap: wrap;
}
#eol .all-devices-section .devices .wrap .img-wrap {
    margin: 0 auto 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#eol .all-devices-section .devices .wrap .img-wrap img {
    max-width: 100%;
}
#eol .all-devices-section .devices .wrap .info-text {
    display: block;
    margin-bottom: 30px;
}
#eol .simple-pagination ul {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    text-align: center;
    padding: 39px 0;
}
#eol .simple-pagination ul li {
    color: #2c262d;
    display: inline-block;
    vertical-align: top;
    margin: 0 36px;
    cursor: pointer;
}
#eol .simple-pagination ul li {
    color: #2c262d;
}
#eol .simple-pagination ul li a.page-link {
    color: #95258a;
    font-weight: bold;
    cursor: pointer;
}
#eol .simple-pagination ul li .prev:after {
    content: "";
    background: url(../images/arrow.svg) no-repeat;
    display: inline-block;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 17px;
    height: 10px;
    margin: 4px 12px 0 0px;
    float: left;
}
#eol .simple-pagination ul li .next:after {
    content: "";
    background: url(../images/arrow.svg) no-repeat;
    display: inline-block;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 17px;
    height: 10px;
    margin: 4px 0 0 12px;
    float: right;
}
#eol .simple-pagination ul li.active {
    color: #95258a;
    cursor: default;
    opacity: 0.7;
}
#eol .all-devices-section .filter-item.isotope-item.is-filtered {
    transform: none !important;
    position: static !important;
}
#eol .eol-wrap {
  text-align: left;
  padding: 10px 0;
  border-top: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  margin-top: -1px; 
}
#eol .eol-wrap .eol-title {
    position: relative;
    text-align: left;
    padding-left: 18px;
    box-sizing: border-box;
    cursor: pointer;
    height: 47px;
    line-height: 47px;
}
#eol .eol-wrap .eol-title::before {
  content: "";
  background: #000;
  height: 100%;
  width: 3px;
  position: absolute;
  left: 0;
}
#eol .eol-wrap .eol-content {
  display: none;
  padding-left: 18px;
}
#eol .eol-wrap .plus {
  position: absolute;
  right: 0;
}
#eol .eol-wrap .plus:before {
  content: '';
  width: 17px;
  height: 1px;
  border-top: 1px solid #e2e2e2;
  display: block;
  position: absolute;
  margin-top: 23px;
  margin-left: -26px;
}

#eol .eol-wrap .plus:after {
  content: '';
  width: 1px;
  height: 17px;
  border-right: 1px solid #e2e2e2;
  display: block;
  position: absolute;
  margin-top: 15px;
  margin-left: -18px;
}
#eol .eol-wrap.active .plus:after {
  display: none;
}
@media screen and (min-width: 768px){
  #eol .all-devices-section .bar-fixed .filter-bar {
      position: static;
      background: none;
      width: auto;
  }
  #eol .all-devices-section .filter-bar .desktop-filter-bar {
      display: block;
  }

  #eol .all-devices-section .filter-bar .mobile-filter-bar {
      display: none;
  }
  #eol .all-devices-section .check-form {
      display: block;
      float: left;
      width: 250px;
      box-shadow: none;
      background: none;
      margin: 0 15px -15px;
      padding: 51px 0 21px;
  }
  #eol .all-devices-section .check-form .filter-head {
      display: none;
  }

  #eol .all-devices-section .check-form input[type="submit"] {
      display: none;
  }
  #eol .all-devices-section .check-list li {
      padding-left: 22px;
  }
  #eol .all-devices-section .check-list ul {
      margin: 0 0 0 -20px;
  }
  #eol .all-devices-section .devices {
      overflow: hidden;
      padding: 20px 0 20px;
  }
  #eol .all-devices-section .devices .wrap {
      width: 50%;
      padding: 0 15px;
      margin-bottom: 80px;
  }
  #eol .all-devices-section .devices .wrap .info-text {
      width: 100%;
      margin-bottom: 40px;
  }

  #eol .all-devices-section .devices .wrap .btn-wrap {
      -ms-flex-item-align: end;
      align-self: flex-end;
      width: 100%;
  }


}

@media screen and (min-width: 1024px){
  #eol .all-devices-section {
      margin-bottom: 47px;
  }
  #eol .all-devices-section .filter-bar {
      padding: 22px 0 21px;
  }
  #eol .all-devices-section .check-form {
      margin-left: -4px;
      width: 294px;
  }
  #eol .all-devices-section input.submit-button, #eol .all-devices-section input[type="submit"] {
      font-size: 17px;
      line-height: 18px;
      padding: 16px 16px 17px;
  }
  #eol .all-devices-section .check-list li {
      font-size: 18px;
      line-height: 20px;
      padding: 0;
  }
  #eol .all-devices-section .check-list label {
      padding-left: 32px;
      margin-bottom: 19px;
  }
  #eol .all-devices-section .check-list .fake-input {
      top: 2px;
  }
  #eol .all-devices-section .check-list .fake-input img {
      width: 16px;
      height: 16px;
  }
  #eol .all-devices-section .check-list ul {
      padding: 20px 0 0 32px;
      margin: 0;
      position: relative;
      border-top: none;
  }
  #eol .all-devices-section .check-list ul:before {
      content: '';
      height: 1px;
      background: #f2f2f2;
      position: absolute;
      top: 0;
      left: -9999px;
      right: 0;
  }
  #eol .all-devices-section .check-list ul li {
      font-size: 18px;
      line-height: 20px;
      margin-bottom: 11px;
  }
  #eol .all-devices-section .devices {
      padding: 51px 0 0;
  }
  #eol .all-devices-section .devices .wrap {
      width: 49%;
      margin-bottom: 0px;
  }
}
/*EOL page CSS end*/